@charset "Shift_JIS";

/* ///////////////////////////////////////////////
【トップページ】
title: index.css
paths: css/index.css
/////////////////////////////////////////////// */


/* -----------------------------------------------
Table Of Contents

#01 共通
#02 業務案内
#03 トピックス
#04 事務所
----------------------------------------------- */



/* -----------------------------------------------

#01 共通

----------------------------------------------- */



/* -----------------------------------------------

#02 業務案内

----------------------------------------------- */
div.topStl div.business {
width: 618px;
border: #fd0002 1px solid;
margin-bottom: 30px;
}

div.topStl div.business h2 {
width: 618px;
height: 37px;
background: url(../img/index/business_ttl.gif) no-repeat;
}

div.topStl div.business ul {
width: 578px;
padding: 20px;
}
div.topStl div.business ul li {
float: left;
width: 180px;
height: 63px;
}
div.topStl div.business ul li.business01 {
margin: 0 19px 19px 0;
background: url(../img/index/business_list_01.gif) no-repeat;
}
div.topStl div.business ul li.business02 {
margin: 0 19px 19px 0;
background: url(../img/index/business_list_02.gif) no-repeat;
}
div.topStl div.business ul li.business03 {
margin: 0 0 19px 0;
background: url(../img/index/business_list_03.gif) no-repeat;
}
div.topStl div.business ul li.business04 {
margin: 0 19px 19px 0;
background: url(../img/index/business_list_04.gif) no-repeat;
}
div.topStl div.business ul li.business05 {
margin: 0 19px 19px 0;
background: url(../img/index/business_list_05.gif) no-repeat;
}
div.topStl div.business ul li.business06 {
margin: 0 0 19px 0;
background: url(../img/index/business_list_06.gif) no-repeat;
}
div.topStl div.business ul li.business07 {
margin: 0 19px 0 0;
background: url(../img/index/business_list_07.gif) no-repeat;
}
div.topStl div.business ul li.business08 {
margin: 0 19px 0 0;
background: url(../img/index/business_list_08.gif) no-repeat;
}
div.topStl div.business ul li.business09 {
background: url(../img/index/business_list_09.gif) no-repeat;
}



/* -----------------------------------------------

#03 トピックス

----------------------------------------------- */
div.topStl div.topics {
width: 618px;
border: #fd0002 1px solid;
margin-bottom: 30px;
}

div.topStl div.topics h2 {
width: 618px;
height: 37px;
background: url(../img/index/topics_ttl.gif) no-repeat;
}

div.topStl div.topics ul {
width: 548px;
padding: 20px 20px 20px 50px;
list-style-type: disc;
list-style-position: outside;
}
div.topStl div.topics ul li {
margin-bottom: 10px;
font-size: 130%;
}

div.topStl div.topics a:link,
div.topStl div.topics a:visited {
color: #3a3a3a;
text-decoration: none;
}

div.topStl div.topics a:hover,
div.topStl div.topics a:active {
color: #3a3a3a;
text-decoration: underline;
}



/* -----------------------------------------------

#04 事務所

----------------------------------------------- */
div.topStl div.office {
width: 600px;
padding: 10px;
background: #feeaea;
}

div.topStl div.office div.officeBoxL {
float: left;
width: 259px;
}
div.topStl div.office div.officeBoxR {
float: right;
width: 341px;
}

div.topStl div.office h2 {
width: 131px;
height: 20px;
margin-bottom: 7px;
background: url(../img/index/office_ttl.gif) no-repeat;
}

div.topStl div.office div.officeBoxR address {
margin-bottom: 1.0em;
padding-top: 10px;
border-top: 1px dotted #3a3a3a;
}

div.topStl div.office div.officeBoxR p {
margin-bottom: 1.0em;
} 

